using Godot;
using System.Collections.Generic;

namespace Rokojori
{
  public class SubResourceSFO:SceneFileObject
  {
    public static readonly string headerType = "sub_resource";

    public readonly SFHStringAttribute id  = new SFHStringAttribute( "id" );
    public readonly SFHStringAttribute type = new SFHStringAttribute( "type" );
  }
}